VITE_APP_DOMAIN_DEV=cloud.choozmo.com
# VUE_APP_DOMAIN_DEV=local.dockertoolbox.tiangolo.com
# VUE_APP_DOMAIN_DEV=localhost.tiangolo.com
# VUE_APP_DOMAIN_DEV=dev.ai-anchor.com
VITE_APP_DOMAIN_STAG=stag.ai-anchor.com
VITE_APP_DOMAIN_PROD=cloud.choozmo.com
VITE_APP_NAME=AI anchor
VITE_APP_ENV=production
# VUE_APP_ENV=staging
# VUE_APP_ENV=production
